body{
	font-family: Raleway, Helvetica, Arial, sans-serif;
	background-color: white;
	margin: 0;
}
svg {
	margin: 0 auto;
}
.colorA{
	fill: #00ADF2;
}
.colorB{
	fill: #D5D6D8;
}
.label{
	font-size: 90px;
	fill: #000;
}
#svgWrap{
	width: 560px;
	margin: 0 auto;

}

#scrollIndicator{
		position: absolute; bottom: 10px; right: 13px;
		opacity: 0;
		/* 6m66  e6e7e8 35bdee */
}

#scrollbar {
	background: rgba(255,255,255,0.5);
	position: fixed;
	right: 0;
	top: 42%;
	padding: 20px 5px 20px 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	z-index: 100;
}

#scrollbar a{
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 20px;
	border: 2px solid grey;
	background-color: #fff;
	margin: 0 auto 4px;
}
#scrollbar a:hover{ 
	background-color: #ddd;
	border: 2px solid #000;
}

#scrollbar a.active{
	border: 2px solid black;
	background-color: #777;
	margin: 0 auto 4px;
}


img {margin: 0 0; max-width: 80%}

div#mainImg { margin: 100px;}

div#mainImg img{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	display: none;
/*	cursor: s-resize; */
}

.groupWrapper{ overflow: hidden }

h1{ 
	background: #fff; 
	width: 100%;
	padding: 0px; 
	text-align: center;
	font-size: 80px; 
	font-family: Raleway, Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin: 50px 0 30px;
	color: #231f20;
	opacity: 0;
}

h2{
	background: #35bdee; 
	padding: 102px 0 85px; 
	margin: 0;
	text-align: center;
	font-size: 29px; 
	font-family: Raleway, Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #fff;
position: relative;
right: -80%;

}

.examples{
	background: #e6e7e8; 
	padding: 30px; 
	margin: 40px 0 150px 0;
	text-align: center;
	font-size: 26px; 
	font-family: Raleway, Helvetica, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	left: -80%;
}

.examples span{
	padding: 10px 20px;	
	display: inline-block;
	
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;	

}


.examples a:hover{
	color: red;
}

.examples a{ color: inherit; text-decoration: underline}

			
@media all and (min-width: 600px){

}

@media all and (max-width: 800px){
.examples{
	padding: 30px 0; 
}

.examples span{
	display: block;
	padding: 15px;
}
.examples span.tooltip:hover, .examples a:hover{
	color: red;
}



}


	
	
	
#contact{
	background: #35bdee; 
	text-align: center;
	color: #000;
	padding: 10px 0 10px 0;
	font-size: 20px;
}

#contact-form{
	margin: 0 auto;	
	width: 60%;
	text-align: left;

}

#contact-form div {
	padding-bottom: 20px;
}

#contact h1 { color: #fff; background: #35bdee; padding: 0; margin: 20px 0 0}
#contact h3, #contact-form  label { color: white; font-size: 20px; }

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {
    width:100%;
    box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    border:1px solid #CCC;
    background:#FFF;
    margin:0 0 5px;
    padding: 10px 12px;
    border-radius:5px;
	display: block;
	font-size: 20px;
	font-family: Raleway, sans-serif;
}


#contact-form button[type="submit"] {
    cursor:pointer;
    width:100%;
    border:none;
    background:#e6e7e8;
    color:#000;
    margin:0 0 5px;
    padding:20px;
    border-radius:2px;
}

#contact-form input[name="6_letters_code"]{
	width: 20%;
	display: inline;	
}
#captchaimg{
	vertical-align: middle;	
}



::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}

#capchaRefresh{
	font-size: 16px;	
}



p.err{
	color: #fff;
	width: 60%;
	background-color: red;
	margin: 0 auto;
	border-radius: 10px;
	padding: 0 0 20px;
	font-size: 26px;
}


p#messageSent {
    background-color: rgba(4, 206, 67, 0.68);
    padding-top: 20px;
    color: black;
}
